/* CSS Document */
body{
	margin:0 auto;
	width:100%;
	background:url(../images/smileys-bkg2.gif);
	
}

.red {
	color: #F00;	
}

/* FORM Fields */

.feedback {
   width: 250px;
}

.feedback_short {
   width: 130px;
}

.formheader {
   padding-bottom: 8px;	
}

label {
	display: block;
	padding-bottom: 2px;	
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.padl20 {
    padding-left: 20px;
}
.padr20 {
    padding-right: 20px;
}
.mh200 {
    min-height: 150px;
}
.sitemapHolder div {
    width: 20%;
}
.sitemapHolder h3 {
    margin: 0px;
    padding: 0px;
    padding-bottom:5px;
}
.sitemapHolder h3 a {
    color:#007337;
}
.sitemapHolder ul {
    margin: 0px;
    padding: 0px;
    padding-left:10px;
}

.fs_12{
	font-size:12px !important;	
}

.fs_15{
	font-size:12px !important;	
}

.fs_20{
	font-size:12px !important;	
}



/*============== Modal Windows ==============*/

/* Z-index of #mask must lower than #boxes .window */
#mask {
	position:absolute;
	z-index:9900;
	background-color:#f0e7c6;
	display:none;
}
#boxes .window {
	display:none;
	z-index:9999;
	position:absolute !important;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.modal{
	text-decoration:none;	
}

.modalLeft{
	float:left;
	width:310px;
	height:233px;	
}

.modalRight{
	float:left;
	width:340px;
	height:233px;
	margin:0px 0px 0px 10px
}


.modalRight strong{
	color:#fff;	
	font-size:14px;
	margin:0px 5px 0px 0px;
}

.modalRight em{
	font-size:11px;
	color:#e99a31;	
}

.modalRight p{
	color:#fff;
	font-size:12px;	
	
}

.modalLeftSS{
	float:left;
	width:400px;
	height:auto;	
}

.modalLeftSS img{
	width:400px !important;
}

.modalRightSS{
	float:left;
	width:250px;
	height:233px;
	margin:0px 0px 0px 10px
}

.modalRightSS strong{
	color:#fff;	
	font-size:14px;
	margin:0px 5px 0px 0px;
}

.modalRightSS em{
	font-size:11px;
	color:#e99a31;	
}

.modalRightSS p{
	color:#fff;
	font-size:12px;	
	
}



.orderOnline{
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	position:absolute;
	top:215px;
}

.orderOnline:hover{
	opacity:0.7;
	filter:alpha(opacity=70); 	
}



.bottomBorder{
	width:100%;
	height:1px;
	background:#fff;	
}


.modalMain{
	padding:10px 10px 10px 10px;	
	background:#007337;
    -webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;	
	width:690px; 
	height:auto;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	position:relative;
	z-index:9999;
}

.modalBottom{
	padding:10px 10px 10px 10px;	
	background:#fff;
    -webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:0px 0px 10px 10px;	
	left:10px;
	top:160px;
	width:670px; 
	height:auto;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	position:absolute;
	z-index:9990;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
}


.modalBottom p{
	color:#383838;
	text-align:center;
	font-size:12px;
	margin:10px 0px 0px 0px;
	padding:0;
	font-weight:bold;
}


.modalBottom p span{
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.modalBottom p span:hover{
	cursor:pointer !important;
}

.modalBottom p span img{
	padding:0px 5px 0px 5px;
	margin:0;
}


.nutriInfo{
	margin:0px 0px 0px 0px;
	border:#929292 solid 1px;
	width:670px;
}

.nutriInfoTitle{
	background:#007337;
	font-size:8px;
	color:#fff;
	font-weight:bold;
}

.nutriInfoTitle td{
border-right:#929292 solid 1px;	
border-left:#929292 solid 1px;	
border-bottom:#929292 solid 1px;	
}

.nutriInfoNumber{
	background:#fff;
	text-align:center;
	font-size:10px;	
	color:#939393;
}

.nutriInfoNumber td{
	border-right:#929292 solid 1px;	
	border-left:#929292 solid 1px;	
}

/* Customize your modal window here, you can add background image too */

.close{
	position:absolute;
	right: -14px;
	top: -14px;
}

.window { width:690px; left:50%; margin-left:-250px;}

.historyModal{
	margin-left:-150px !important;
	padding:10px 30px 10px 30px;	
	background:#fff;
    -webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;	
	width:470px; 
	height:auto;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	

}


.historyModal strong{
	font-weight:bold;
	font-size:14px;
	padding:0px 0px 0px 0px;
	width:50px !important;

}

.historyModal p{
	color:#231f20;
	font-size:14px;
	padding:0px 0px 0px 0px;
}

.hModalTitle{
	width:470px;	
	height:auto;
	margin: 0 auto;
	
}

.yellowTitle{
	color:#e29c32;
}

.yellowDateTitle{
	color:#e29c32;
	float:right;	
	font-weight:bold !important;
	font-size:20px !important;
	font-family: 'chunkfiveroman';
	padding:0px 10px 0px 10px !important;
}


.yellowDateBorder{
	width:200px;
	height:7px;
	float:right;
	background:#e29c32;	
	margin:10px 0px 0px 0px;
}

.yellowBottomBorder{
	width:468px;
	height:7px;
	background:#e29c32;	
	margin:0 auto;
}


.blueTitle{
	color:#3398cc !important;
}

.blueDateTitle{
	color:#3398cc !important;
	float:right;	
	font-weight:bold !important;
	font-size:20px !important;
	font-family: 'chunkfiveroman';
	padding:0px 10px 0px 10px !important;
}


.blueDateBorder{
	width:200px;
	height:7px;
	float:right;
	background:#3398cc;	
	margin:10px 0px 0px 0px;
}

.blueBottomBorder{
	width:468px;
	height:7px;
	background:#3398cc;	
	margin:0 auto;
}

.redTitle{
	color:#be3024 !important;
}

.redDateTitle{
	color:#be3024 !important;
	float:right;	
	font-weight:bold !important;
	font-size:20px !important;
	font-family: 'chunkfiveroman';
	padding:0px 10px 0px 10px !important;
}


.redDateBorder{
	width:200px;
	height:7px;
	float:right;
	background:#be3024;	
	margin:10px 0px 0px 0px;
}

.redBottomBorder{
	width:468px;
	height:7px;
	background:#be3024;	
	margin:0 auto;
}


.greenTitle{
	color:#1d763a !important;
}

.greenDateTitle{
	color:#1d763a !important;
	float:right;	
	font-weight:bold !important;
	font-size:20px !important;
	font-family: 'chunkfiveroman';
	padding:0px 10px 0px 10px !important;
}


.greenDateBorder{
	width:200px;
	height:7px;
	float:right;
	background:#1d763a;	
	margin:10px 0px 0px 0px;
}

.greenBottomBorder{
	width:468px;
	height:7px;
	background:#1d763a;	
	margin:0 auto;
}

.purpleTitle{
	color:#885ba5 !important;
}

.purpleDateTitle{
	color:#885ba5 !important;
	float:right;	
	font-weight:bold !important;
	font-size:20px !important;
	font-family: 'chunkfiveroman';
	padding:0px 10px 0px 10px !important;
}


.purpleDateBorder{
	width:200px;
	height:7px;
	float:right;
	background:#885ba5;	
	margin:10px 0px 0px 0px;
}

.purpleBottomBorder{
	width:468px;
	height:7px;
	background:#885ba5;	
	margin:0 auto;
}

/*============== Modal Windows Ends ==============*/

.div_link
{
    cursor: pointer;
}

.clear{
	clear:both;	
}

.hide{
	display:none !important;	
}

.spacer50{
	height:50px;	
}

.spacer10{
	height:10px;	
}

#outerWrapper{
	position:relative;
	width:1100px;
	margin:0 auto;
	height:auto;
	padding:0;
}

#wrapper{
	margin:0 auto;
	width:960px;
	height:auto;
	padding:0px 0px 20px 0px;
	position:relative;
	z-index:1;
	background:url(../images/wrapper-bg.jpg) repeat-y;
	-webkit-box-shadow: #292929  0px -3px 5px 1px ;
	-moz-box-shadow: #292929  0px -3px 5px 1px ;
	-o-box-shadow: #292929  0px -3px 5px 1px ;
	box-shadow: #292929  0px -3px 5px 1px ;
}



#leftRibbon{
	margin:98px 0px 0px 28px;
	position:absolute;
	z-index:100;
	width:42px;
	height:73px;	
	background:url(../images/left-ribbon.png) no-repeat;
}

#rightRibbon{
	margin:98px 0px 0px 1030px;
	position:absolute;
	z-index:100;
	width:42px;
	height:73px;	
	background:url(../images/right-ribbon.png) no-repeat;
}

#pTitle{
	font-family: 'coffee_serviceregular' !important;
	font-size:35px;	
	margin:0;
}



.greenTitle{
	color:#007337;	
}

.redTitle{
	color:#bd272c;
}

.bodytext {
	font-size: 14px;	
}
/*=======================================Header==================================================*/

#header{
	height:150px;
	width:960px;
}

#nav{
	height:50px;
	width:960px;
	background:url(../images/main-nav-bg.jpg) no-repeat top;
	margin:0px 0px 0px 0px;
	padding:0;
	position:relative;
	z-index:5;
}

#mainNav{
	margin:0 auto;
	width:auto;
	height:37px;
	
			
}


#mainNav li{
	float:left;
	margin-top:4px;
	margin-right:3px;
	list-style:none;	
}

#mainNav li a{
	font-family: 'chunkfiveroman';
	text-decoration:none;
	font-size:.85em;
	color:#fff;
	text-shadow:#333 1px 1px 2px;
}
/* 14pt */
/* text-shadow:#333 1px 1px 2px; */

.headerNavLink{
	padding: 5px;
	height:22px;
	margin-top:5px !important;
		
}

.mainNavActive{
	background:#fff !important;
	-webkit-border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-o-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
	padding: 5px 5px 5px 5px;
	height:22px;
	margin-top:5px;
}

/* padding: 5px; */

.mainNavActiveLink{
	color:#007337 !important;
	text-shadow:none !important;
}

#logo{
	margin:10px 0px 0px 20px;	
}

#navRight{
	width:740px;
	height:80px;
	float:right;
	margin:21px 3px -2px 0px;
}


#navSearch{
	float: right;
	/* margin:0px 0px 0px 380px; */
}

#mainNavTabs{
	height:30px;
	float:right;
	margin: 23px 0px 0px 0px;	
}


#mainNavTabs a{
	float:left;	
	text-decoration:none;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:4;
}

.tab{
	height:18px;
	width:auto;
	padding:6px;	
	background:#891c20;
	margin:0px 5px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
	font-weight:bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	-webkit-box-shadow:#333 1px 1px 2px;
	-moz-box-shadow:#333 1px 1px 2px;
	-o-box-shadow:#333 1px 1px 2px;
	box-shadow:#333 1px 1px 2px;
	text-shadow:#333 1px 1px 2px;
	
	
}

.tabActive{
	background:#007337 !important;	
}

.greenBg{
	background:#007337 !important;	
}

#facebookTab{
	width:20px;
	height:30px;
	-webkit-border-radius:10px 0px 0px 0px;
	-moz-border-radius:10px 0px 0px 0px;
	-o-border-radius:10px 0px 0px 0px;
	border-radius:10px 0px 0px 0px;
	background:#3b559f;
	padding-left:5px;
}

#twitterTab{
	width:20px;
	height:30px;
	-webkit-border-radius:0px 10px 0px 0px;
	-moz-border-radius:0px 10px 0px 0px;
	-o-border-radius:0px 10px 0px 0px;
	border-radius:0px 10px 0px 0px;
	background:#1bb1e8;
	margin:0px 15px 0px 0px;
	padding-left:5px;
}

.socialIcon{
	margin: 8px 0px 0px 0px;	
}

#headerSearch{
	margin: 0px 15px 0px 0px;	
}

#headerSearchSubmit{
	width:59px;
	height:24px;
	border:none;
	font-size:12px;
	color:#b7b1a0;
	background:#e9e4d4;
	border-top:#f5efde solid 1px;
	
}

#search{
	width:130px;	
	height:23px;
	border:none;
	background:#fff;
	font-size:12px;
	padding:0px 0px 0px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	border:#dad2b7 solid 1px;
	
}
/*=======================================Header==================================================*/


/*=======================================Footer==================================================*/



#footer{
	
	height:43px;
	width:100%;
	margin:-20px 0px 0px 0px;
	padding:0;
	background:url(../images/footer-red-bg.png) repeat-x;	
	
	
}

#footerNav{
	width:940px;
	height:32px;	
	margin:0 auto;
	padding:0;
	
	
}

#footerNav ul{
	padding:8px 0px 0px 0px;
	
	
}

#footerNav ul li{
	list-style:none;
	float:left;
	margin-left:15px;	
}

#footerNav ul li a{
	text-decoration:none;
	color:#fff;	
	font-size:12px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

#footerNav ul li a:hover{
	color:#e89a46;	
}



.footerNavLinks{
	margin-top:5px;
}

#footerForm{
	float:right;
	margin:0;
	padding:0;
}

#footerFormSubmit{
	background:url(../images/footer-submit-btn.jpg) no-repeat;	
	width:59px;
	height:24px;
	border:none;
	font-size:12px;
	color:#926567;
}

#footerZip{
	width:130px;	
	height:23px;
	border:none;
	background:#ebbebf;
	color:#926567;
	font-size:12px;
	padding:0px 0px 0px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	-webkit-box-shadow:#8c1d21 1px 1px 1px;
	-moz-box-shadow:#8c1d21 1px 1px 1px;
	-o-box-shadow:#8c1d21 1px 1px 1px;
	box-shadow:#8c1d21 1px 1px 1px;
}

.footerNavForm{
	margin-top:2px;	
}


#copyright{
	margin:0 auto;
	width:960px;
	height:50px;
	padding:20px 0px 0px 0px;
	background:url(../images/wrapper-bg.jpg) repeat-y;
	-webkit-box-shadow: #292929  0px 3px 5px 1px ;
	-moz-box-shadow: #292929  0px 3px 5px 1px ;
	-o-box-shadow: #292929  0px 3px 5px 1px ;
	box-shadow: #292929  0px 3px 5px 1px ;
	
	
	
}

#copyright p{
	color:#e89a46;
	margin: 0px 0px 0px 250px;
	font-size:12px;
	
}

.footer-b-link {
	color: #e89a46;
}

/*=======================================Footer Ends==================================================*/


/*=======================================Home Page==================================================*/

#homeContent{
	padding:0px 20px 0px 20px;
	width:960px;
	height:auto;	
}

	
#leftCol{
	width:630px;
	height:auto;
	float:left;
}

.homeSlide{
	-webkit-border-radius:10px;	
	-moz-border-radius:10px;	
	-o-border-radius:10px;	
	border-radius:10px;	
	overflow:hidden;
	width:630px;
	height:524px;
}


#rightCol{
	width:300px;
	height:auto;
	margin: 0px 0px 0px 20px;
	float:left;
}

#homePod1{
	width:270px;	
	height:177px;
	background:url(../images/home-tout1.png) no-repeat;
	margin: 0px 0px 10px 0px;
}
    

#homePod2{
	width:270px;	
	height:137px;
	background:url(../images/home-tout2.png) no-repeat;
	margin: 0px 0px 10px 0px;
	
}

#homePod3{
	width:270px;	
	height:199px;
	background:url(../images/home-tout3.png) no-repeat;
	margin: 0px 0px 0px 0px;
}

#homePod2 h2, #homePod3 h2, #homePod1 h2{
	  font-family: 'megalopolis_extraregular';	
	  font-size:18px;
	  color:#fff;
	  padding: 25px 0px 0px 45px;
	  text-shadow:#333 1px 1px 2px;
	  margin:0px 0px 15px 0px;
}
#homePod1 h2 {
        background: url(../images/tout-banner.png) no-repeat;
        margin:0px; padding:0px;
        position:relative;
        top:7px;
        left:4px;
        height:69px;
        width:256px;
        padding-top:7px;
        padding-left:25px;
    }
#homePod1 #bg {
    width:239px;height:154px;
    position:relative;
    top:11px; left:16px;
border:1px solid #;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;  
}

#homePod2 p{
	  font-size:11px;
	  color:#4d4d4d;
	 text-align:center;

}

#homePod2 form{
	
	 color:#808080;
	 font-size:12px;
}

#homePod3 p{
	  font-size:11px;
	  color:#4d4d4d;
	  text-align:center;
	  margin:0;	
}

#homePod3 strong{
	font-size:12px;
	  color:#4d4d4d;
	  
	  margin:0;	
}

#homePod3 img{
	margin:0 auto;
    display:block;
    
}

#homePod3 form{
	
	 color:#808080;
	 font-size:12px;
}
#homePod1 p, #homePod2 p, #homePod3 p {
    padding-bottom: 7px; margin:0px;
}

.podSubmit{
	width:50px;
	height:20px;
	background:#e4e4e3;	
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-size:12px;
	color:#8d8d8d;
}

.podInput{
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-size:12px;
	color:#8d8d8d;
}	

.toutClick {
	cursor: pointer;	
}
/*=======================================Home Page Ends==================================================*/

/*=======================================Menu Page==================================================*/



#leftCol2{
	width:200px;
	height:auto;
	float:left;
	margin: 0px 0px 20px 20px;
		
}

#leftMenu{
	padding: 10px 0px 10px 0px;
	width:200px;
	height:auto;
	background:#fff;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
			
}

.sideMenuActive{
	
}

.sideMenuHoverLink{
	color:#464646 !important;
	background:#dbebe3 !important;
}

.sideMenuActiveLink{
	color:#464646 !important;
	background:#dbebe3 !important;
}

.sideMenuHighlight{
	background:#dbebe3 !important;
}

.sideMenuHighlightLink{
	color:#464646 !important;
}

#leftMenu strong{
	color:#007337;
	font-size:bold;
	margin:0px 0px 0px 15px;
	text-decoration:none;
}

#leftMenu strong a{
	color:#007337;
	font-size:bold;
	margin:0px 0px 0px 0px;
	text-decoration:none;
}

#leftMenu span{
	color:#a7a9ac;
	font-size:12px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	margin:0px 0px 0px 15px;
}

#menuList{
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;	
	width:180px;
}

#menuList li{
	list-style:none;
	border-bottom:#dadada solid 1px;
	
	margin:0;
	
}

#menuList li a{
	color:#a7a9ac;
	font-size:12px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration:none;	
	margin:0;
	padding:0;
	height:18px !important;
	width:172px;
	display:block;
	padding:0px 0px 0px 7px;
	
}

.menuBorderLine{
	margin:0px 0px 0px 8px;	
	width:185px;
	padding:0;
}

.noStyle{
	list-style:none !important;
	text-decoration:none !important;
	border:none !important;
	}
	
.subNav{
	margin:0px 0px 0px 10px;
	padding:0px 0px 10px 0px;	
	width:180px;
}

.subNav li{
	list-style:none;
	border-bottom:#dadada solid 1px;
	padding:0px 0px 0px 0px;
	margin:0;	
}

.subNav li a{
	color:#a7a9ac;
	font-size:12px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration:none;	
	margin:0;
	padding:0;	
	width:162px !important;
}

#rgoList{
	margin:0px 0px 0px 15px;
	padding:0px 0px 10px 0px;	
}

#rgoList li{
	list-style:none;
	line-height:.8em;
	margin:7px 0px 0px 0px;
	
}

#rgoList li a{
	text-decoration:none;
	font-size:13px;	
	font-weight:bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	
}

#iconMenu{
	padding: 0px 0px 0px 0px;
	width:200px;
	height:100px;
	background:url(../images/icon-border-bg.jpg) center no-repeat #fff;
	margin:15px 0px 0px 0px;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;	
}

#iconMenuLink1{
	width:70px;
	height:auto;
	float:left;
	background:url(../images/icon-border-line.jpg) right bottom no-repeat;
}

#iconMenuLink2{
	width:40px;
	height:auto;
	float:left;
	
	padding: 0px 5px 0px 5px;
	background:url(../images/icon-border-line.jpg) right bottom no-repeat;
}

#iconMenuLink3{
	width:80px;
	height:auto;
	float:left;
}

#iconMenuLink1 p, #iconMenuLink2 p{
	color:#a7a9ac;
	font-size:10px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration:none;	
	margin:5px 0px 0px 0px;
	padding:0;	
	text-align:center;
}

#iconMenuLink3 p{
	color:#a7a9ac;
	font-size:10px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration:none;	
	margin:11px 0px 0px 0px;
	padding:0;	
	text-align:center;
}

#iconMenuLink3 img{
	margin:10px 0px 0px 18px;
	padding:0;	
}

#iconMenuLink2 img{
	margin:10px 0px 0px 0px;
	padding:0;		
}


#iconMenuLink1 img{
	margin:10px 0px 0px 13px;
	padding:0;	
}


#contentRight{
	padding:20px 30px 20px 30px;
	width:650px;
	height:auto;
	background:#fff;
	float:left;
	margin: 0px 0px 0px 10px;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	font-size: 14px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}



#nCalcHeader{
	margin: 0px 0px 0px 0px;	
}


#contentRight p{
	font-size:14px;
	color:#333;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		
}

#contentRight strong{
	color:#bd272c;
	font-weight:bold;	
}

#howToList{
	margin: 0px 0px 20px 0px;	
}

#howToList li{
	padding:0px 0px 0px 15px;
	color:#333;
	list-style:circle;
	margin: 15px 0px 0px 0px;	
	font-size:14px;
}

#calculatorForm input{
	display:block;
	margin: 10px 0px 0px 0px;
}

#calculatorForm select{
	margin: 10px 0px 0px 0px;	
	width:200px;
	font-size:12px;
	color:#808282;
}

#calculatorSubmit{
	background:url(../images/calculator-submit.jpg);
	font-size:12px;
	width:74px;
	height:25px;
	border:none;
	color:#808080;
}


.menu_category {
	color:#007337;
	font-weight: bold;
	font-size: 35px;
    font-family: 'coffee_serviceregular';
	padding: 0 0 0 5px;
}

.menu_subcategory {
	color:#007337;	
	font-weight: bold;
	font-size: 22px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	padding: 0 0 0 5px;
}


.detailIconList{
	margin:0px 0px 0px 0px;
	padding:0;
	top:200px;
	left:180px;
	position:absolute;
	z-index:9999;
		
}

.detailIconList li{
	list-style:none;
	float:left;
	margin:0px 0px 0px 5px;	
}
			

.detailCategoryDescription {
	padding-top: 5px;
	padding-left: 4px;
	padding-right: 8px;
	padding-bottom: 8px;
}

/*=======================================Menu Page Ends==================================================*/


/*=======================================Find Smiley Page==================================================*/

#centerContent{
	width:900px;
	background:#fff;
	height:auto;
	margin:0 auto;
	padding:20px 10px 20px 20px;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;	
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;		
	position:relative;
	z-index:3;
	font-size:12px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

#centerContent p{
	color:#545454;	
	font-size:12px;
	padding:10px 0px 0px 0px;
	margin:0;
}

#centerContent ul li{
	color:#545454;	
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:0;
	list-style:circle;
}

#findSmileyLeft{
	 height:auto;
	 width:250px;
	 float:left;
	
}

/*-- Find Smiley Form --*/

#findSmileyForm{
	 float:right;
	 margin: 25px 30px 0px 0px;
}


#findSmileyForm label{
	color:#545454;	
	font-size:12px;
	display:block;
	padding:0;
	margin:0px 0px 0px 0px;	
}


#findSmileyForm img{
	margin: 0px 0px -5px 5px;	
}

#findSmileySubmit{
	width:50px;
	height:25px;
	background:#e4e4e3;	
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-size:12px;
	color:#8d8d8d;	
	margin: 0px 0px 0px 5px;
}

#findSmileyCalendar{
	margin: 20px 0px 0px 0px;		
}

/*-- Find Smiley Form --*/



#orBorder{
	width:27px;
	height:100px;
	background:url(../media/images/find-smiley-or-border.jpg) no-repeat;
	margin:100px 0px 0px 10px;
	float:left;
}

#findSmileyRight{
	 height:auto;
	 width:360px;
	 float:left;
	 margin:40px 0px 0px 0px;
	
}

/*-- Search by location Form --*/

#locationPin{
	float:left;	
	margin:80px 0px 0px 20px;
}

#findSmileySearch{
float:left;	
width:90px;
margin:80px 0px 0px 10px;
}

#findSmileySearch label{
	color:#545454;	
	font-size:12px;

}

#searchLocationSubmit{
	width:50px;
	height:25px;
	background:#e4e4e3;	
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-size:12px;
	margin: 5px 0px 0px 0px;
	color:#8d8d8d;	
}

#location{
	margin: 5px 0px 0px 0px;	
}

#mascot{
	float:left;	
	margin: 40px 0px 0px 0px;
	width:138px !important;
	height:158px !important;
}

#iconGraph{
	width:620px;
	margin: 0px 0px 0px 0px;
	text-align: left;	
}

#iconGraph p{
	font-size:12px;
	float:left;
	margin: 0px 10px 0px 0px;	
}

#iconGraph img{
	margin: 6px 10px 0px 0px;	
	float:left;
		
}

#iconGraph strong{
	font-family: 'megalopolis_extraregular';
	color:#eb9236;
	font-size:13px;
}

#findSmileyTable{
	width:630px;
		
}


.headCell td{
	background:#0e733b;	
	color:#fff;
	font-weight:bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:11px;
}

.green{
	background:#e6f1eb;
	color:#4e4c4c;
	font-weight:bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:11px;
	
	
}

.white{
	background:#fff;
	color:#4e4c4c;
	font-weight:bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:11px;
	padding:15px !important;
	
}

.white td, .green td{
	border:#dee0e1 solid 1px;		
}

.white td img, .green td img{ 
	margin: 0px 0px 0px 10px;
}

.bubble
{
	color: black; 
	font-size: 12px; 
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

/*-- Search by location Form Ends --*/

/*=======================================Find Smiley Page Ends==================================================*/


/*=======================================About us Page==================================================*/

#aboutBanner{
	margin: 0px 0px 10px 20px;
	width:920px;
	height:376px;
	-webkit-border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-o-border-radius:8px 8px 8px 8px;
	border-radius:8px 8px 8px 8px;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;
	overflow:hidden;
}


/*=======================================About us Page Ends==================================================*/

/*=======================================Our Brands Page ==================================================*/

.brand{
	border-bottom:#dad8d8 solid 4px;
	height:auto;
	width:650px;
	padding: 0px 0px 20px 0px;
	margin:0px 0px 20px 0px;
}


.brand strong{
	font-size:12px;
	margin:0;
	padding:0;
}



.brandLogo{
	float:left;	
	margin:0px 30px 0px 0px;
}

.readMoreBrand{
	font-size:12px;
	text-decoration:none;	
	float:right;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}



/*=======================================Our Brands Page Ends==================================================*/

/*=======================================History Page ==================================================*/

.historyBanner{
	background:url(../media/images/history-banner.jpg) top no-repeat #fff  !important;	
}

#historyLeft, #historyRight{
	float:left;
	width:340px;
	height:500px;	
}

#hlImages, #hrImages{
	width:85px;
	height:auto;
	position:absolute;
	z-index:5;	
}

#hlText, #hrText{
	position:relative;
	z-index:1;	
}

.hlList{
	width:270px;
	padding:0;
	margin:0px 0px 0px 0px;
	float:right;
}

.hrList{
	width:270px;
	padding:0;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 7px;
	float:left;
}

.hrList li{	
	list-style:none;
	font-size:10px;
	color:#231f20;
	float:left;
	margin:0px 0px 0px 5px;
}

.hlList li{	
	list-style:none;
	font-size:10px;
	color:#231f20;
	float:left;
	margin:0px 5px 0px 0px;
}

.desc{
	width:225px;	
	text-align:right;
}

.desc2{
	width:225px;	
	text-align:left;
}

.date{
	font-weight:bold;	
	font-family: 'chunkfiveroman';
	font-size:11px !important;
}

#historyCenter{
	float:left;	
}

#historyContent a{
	font-weight:bold;
	color:#1c1c1c;	
	font-size:14px;
	display:block;

}


#historyContent a img{
	padding-left:10px;
}


/*=======================================History Page Ends==================================================*/

/*======================================= Dinner Menu Page ==================================================*/
.menuCol{
	width:220px;
	height:auto;
	float:left;
	margin:0px 5px 10px 5px;
		
}

.menuPod{
	background:#e4e4e4;
	width:218px;
	height:220px;
	-webkit-border-radius:10px 10px 0px 10px;
	-moz-border-radius:10px 10px 0px 10px;
	-o-border-radius:10px 10px 0px 10px;
	border-radius:10px 10px 0px 10px;	
	padding: 7px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	
}

.menuPod p{
	color:#007337 !important;
	font-size:10px !important;
	margin:0 !important;
	padding: 5px 10px 0px 10px;
}

.menuPod a{
	color:#007337 !important;
	font-size:10px !important;
	text-decoration:none;
}

.menuPod em{
	color:#e99a30 !important;
	font-size:11px !important;
	padding: 5px 0px 0px 10px;
	
}

.menuPodImg{
	background:#fff;
	width:195px;
	height:158px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	border-radius:10px 10px 0px 0px;
	margin: 0 auto;	
	overflow:hidden;
	
}

.menuPodImg img{
	width:195px !important;
	height:158px !important;	
}
	
/*======================================= Dinner Menu Page Ends==================================================*/

/*======================================= Menu Page==================================================*/
/*-- Featured Slider --*/

#featured{  
	float:left;  
	width:545px;
	height:auto;
	padding:5px 0px 5px 5px;
	background:#fff;
	margin: 0px 0px 0px 10px;	
	position:relative;
	z-index:10;
	
	-webkit-box-shadow:#333 1px 1px 7px;
	-moz-box-shadow:#333 1px 1px 7px;
	-o-box-shadow:#333 1px 1px 7px;
	box-shadow:#333 1px 1px 7px;
	
	webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;


}  

#featured ul.ui-tabs-nav{   
    position:absolute;   
    top:0; left:550px;   
    list-style:none;   
    padding:0; 
	margin:0;   
    width:160px; 
	
} 
 
#featured ul.ui-tabs-nav li{   
    padding:1px 0;
	padding-left:13px;    
    font-size:12px;
	margin:10px 0px -10px 0px;
	background:url(../images/menu-slider-tab2.png) no-repeat;
	height:88px; 
	width:148px;
	
	
}  

#featured .ui-tabs-panel{ 
	height:491px; width: 540px;
	position:relative;
    overflow:hidden;
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#featured li.ui-tabs-nav-item a{/*On Hover Style*/ 
	display:block; 
	padding:10px 0px 5px 10px;
	height:70px; 
	color:#c1c2c4;
	font-family: 'chunkfiveroman';
	font-size:18px;
	text-decoration:none;
	margin:0;
	line-height:20px;
	outline:none;
	width:100px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	color:#007337;	
}

#featured li.ui-tabs-active{ /*Selected tab style*/
	background:url(../images/menu-slider-tab.png) no-repeat !important;
}

#featured li.ui-tabs-active a{ /*Selected tab style*/
	
}

#featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	color:#007337;	
}

#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:491px; width: 540px;
	background:url(../featured-slider/images/transparent-bg.png); 
}



/*-- Featured Slider --*/

#slider{
	float:left;
	width:545px;
	padding:5px 0px 0px 5px;
	height:auto;
	background:#fff;
	margin: 0px 0px 0px 10px;	
	position:relative;
	z-index:10;
	-webkit-box-shadow:#333 1px 1px 7px;
	-moz-box-shadow:#333 1px 1px 7px;
	-o-box-shadow:#333 1px 1px 7px;
	box-shadow:#333 1px 1px 7px;
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
}


.menuSliderNav{
	float:left;
	width:160px;
	height:auto;
	position:relative;
	z-index:8;	
	
}

.menuSliderNav:hover{
	cursor:pointer;
	
}

.menuSliderActive{
	position:relative;
	z-index:15 !important;	
	
}

.menuSliderNavPod{
	width:125px;
	height:70px;
	background:#fff;
	webkit-border-radius:0px 10px 10px 0px;
	-moz-border-radius:0px 10px 10px 0px;
	-o-border-radius:0px 10px 10px 0px;
	border-radius:0px 10px 10px 0px;
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 0px 35px;
	
}

.menuSliderNavPod strong{
	color:#007337;
	font-family: 'chunkfiveroman';
	margin:0;
}



/*======================================= Menu Page Ends==================================================*/

/*======================================= Join Email Club Page ==================================================*/

/*-- Join Smiley Email Club Form --*/

#smileyEmailClub{
	 
}


#smileyEmailClub label{
	color:#545454;	
	font-size:12px;
	display:block;
	padding:0;
	margin:5px 0px 0px 0px;	
}


#smileyEmailClubSubmit{
	width:80px;
	height:25px;
	background:#207538;	
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-size:12px;
	color:#fff;	
	margin: 10px 0px 0px 160px;
}

#smileyEmailClub span{
	float:right;
	margin:-10px 10px 0px 0px;
	padding:0;
	
}

#smileyEmailClub span select{
	
	width:80px;
	height:25px;
	
}

#zipCode{
	width:70px;	
}

#favLocation{
	width:140px;
	height:20px;	
}

#smileyEmailClub select{
	font-size:12px;	
	color:#8d8d8d;	
	margin: 0px 0px 5px 0px;
	
}



/*-- Join Smiley Email Club Form --*/

/*======================================= Join Email Club Page Ends ==================================================*/

/*======================================= Contact Page ==================================================*/
#contactTabContent{
	width:875px;
	height:auto;
	margin: 0 auto;	
	padding: 20px 0px 0px 25px;
	
}

.contactTab img{
	margin: 5px 0px 10px 45px;	
	display:block;
}

.contactTab strong{
	display:block;
	text-align:center;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
		
}

.contactTab{
	height:140px;
	width:160px;
	float:left;	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.contactTab:hover{
	cursor:pointer;
	opacity:0.5;
	filter:alpha(opacity=50); 	
}

.contactTabBorder{
	float:left;	
	margin:0px 5px 0px 5px;	
}

.contactRed{
	color:#bf272d;	
}

.contactGreen{
	color:#056839;		
}

#dropDownContent{
	width:870px;
	background:#fff;
	height:auto;
	margin:0 auto;
	padding:20px 10px 20px 20px;
	-webkit-box-shadow:#292929 1px 1px 7px;
	-moz-box-shadow:#292929 1px 1px 7px;
	-o-box-shadow:#292929 1px 1px 7px;
	box-shadow:#292929 1px 1px 7px;	
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-o-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;		
	position:relative;
	z-index:2;
		
}
/*======================================= Contact Page Ends ==================================================*/

/*======================================= Editor Styles ==================================================*/
.Blue {color:#0067a5; font-weight: bold;}
.Green {color: #007337; font-weight: bold;}
.Red {color: #ed1d24; font-weight: bold;}
.LightBlue {color: #95aec3; font-weight: bold;}
.Orange {color: #e16b32; font-weight: bold;}
.LightGreen {color: #16793f; font-weight: bold;}
.Burgundy {color: #711b45; font-weight: bold;}
.Purple {color: #6662ab; font-weight: bold;}



/*======================================= Nutritional Page ==================================================*/
.nutri_header {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

.nutri_combo {
	background-color: #FFFFFF;
	padding: 2px 3px 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

.nutri_grid {
	background-color: #ffffff;
	padding: 2px 3px 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

.nutri_grid_link {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff6600;
	font-size: 11px;
}

.nutri_grid_spotlight {
	background-color: #ffffff;
	padding: 2px 3px 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

.nutri_grid_smallcol {
	padding: 2px 3px 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

.nutri_menu_item {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
}

.nutri_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 20px;
}

.nutri_ingred_grid {
	background-color: #FFFFFF;
	padding: 2px 3px 2px 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}


.nutri_total_grid {
	background-color: #007337;
	padding: 2px 3px 2px 3px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}
